/************************************************************************************
SCREEN SIZE 1081 - 1430 MAIN LARGER
*************************************************************************************/

@media screen 
and (max-width : 1430px) 
 { 



		ul.drop li { padding: 15px 23px 14px 23px; }


ul.drop ul { width: 160px;  }
ul.drop ul li { padding: 15px 21px; }



	.slash {
			margin: 0px 0px;
}


}



/************************************************************************************
SCREEN SIZE 1190 DESKTOP MAIN
*************************************************************************************/

@media screen 
and (max-width : 1190px) 
 { 

	ul.drop li { padding: 15px 15px 14px 15px;
}

ul.drop ul { width: 150px;  }
ul.drop ul li { padding: 15px 13px; }


	.slash {
			margin: 0px 1px;
}


	.slash-pages {
			margin: 0px 20px;
}




}




/************************************************************************************
SCREEN SIZE 1010 IPAD / TABLET 
*************************************************************************************/

@media screen 
and (max-width : 1010px) 

{


	ul.drop li { padding: 15px 15px 14px 15px;
}

ul.drop ul { width: 150px;  }
ul.drop ul li { padding: 15px 13px; }




}




/************************************************************************************
SCREEN SIZE < 720 MOBILE
*************************************************************************************/

@media screen
and (max-width: 720px) 
{

.nav-ipad {
				margin: 0 5px;
	}
	
	
	.nav-mobile {
		 display: none;
	}

		

}


/************************************************************************************
SCREEN SIZE < 570 iPHONE
*************************************************************************************/

@media screen and (max-width: 570px) {
	
			.nav-ipad {
		
		margin: 0 3px;
	}
    
}




